aboutsummaryrefslogtreecommitdiffstats
path: root/testing/dstat/APKBUILD
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2013-03-04 07:29:06 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2013-03-04 10:01:06 +0000
commit6568b8fa90e9c89609169a6cab99af0b55097dd2 (patch)
tree2a6375567903b8d2b94ee7fa964b8cdde5bcfa3f /testing/dstat/APKBUILD
parenta1142e854c9f41d6fdd7028667154c549b3c3392 (diff)
downloadaports-6568b8fa90e9c89609169a6cab99af0b55097dd2.tar.gz
aports-6568b8fa90e9c89609169a6cab99af0b55097dd2.tar.bz2
aports-6568b8fa90e9c89609169a6cab99af0b55097dd2.tar.xz
testing/dstat: license specified
Diffstat (limited to 'testing/dstat/APKBUILD')
-rw-r--r--testing/dstat/APKBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/testing/dstat/APKBUILD b/testing/dstat/APKBUILD
index 62d3ae3aff..d6f6f2498b 100644
--- a/testing/dstat/APKBUILD
+++ b/testing/dstat/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A versatile resource statistics tool"
url="http://dag.wieers.com/home-made/dstat/"
arch="noarch"
-license="GPL"
+license="GPL2+"
depends="python"
depends_dev="python-dev"
makedepends="$depends_dev"
@@ -26,11 +26,12 @@ prepare() {
build() {
cd "$_builddir"
- make DESTDIR=$pkgdir install
+ return 0
}
package() {
cd "$_builddir"
+ make DESTDIR=$pkgdir install || return 1
}
md5sums="bfea4dc8037a0b18fc40a4dfc104dcc8 dstat-0.7.2.tar.bz2"